
/* Cancel */
"23W-eL-M1m.title" = "إلغاء";

/* Category */
"3QR-1u-bXF.title" = "الاقسام";

/* Sort Name */
"7gQ-GC-dgW.title" = "اسم الفرز";

/* Writing Direction */
"9UC-OJ-8ir.title" = "اتجاه الكتابة";

/* RTL */
"9Wo-Gx-Azx.title" = "من اليمين إلى اليسار";

/* OK */
"B5h-dH-wMI.title" = "موافق";

/* Glyph Details */
"ESz-68-oeC.title" = "تفاصيل المحرف";

/* Case */
"GVv-fq-fJs.title" = "حالة الأحرف";

/* Script */
"Gye-8o-Fgs.title" = "البرامج النصية";

/* BIDI */
"Ksr-yg-bZD.title" = "(BIDI) ثنائي الاتجاه";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "أدنى";

/* Upper */
"QTJ-Lb-nmP.title" = "العلوي";

/* Subcategory */
"UKF-Vy-Rsq.title" = "تصنيف فرعي";

/* not set */
"biE-9c-doD.title" = "غير معين";

/* Minor */
"cN3-QD-CRv.title" = "ثانوي";

/* LTR */
"hZW-u5-90K.title" = "من اليسار إلى اليمين";

/* Unicode */
"j3H-Rw-WDM.title" = "يونيكود";

/* Production Name */
"leD-m3-I47.title" = "اسم الإنتاج";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "غير متاح";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
